#header {
  height: 0.4rem;
  padding-top: 0.03rem;
}
#header .logo {
  width: 1.3rem;
}
.slick-dots {
  bottom: 10px;
}
.slick-dots li button {
  background-color: #fff;
  border-radius: 50%;
  width: 0.05rem;
  height: 0.05rem;
}
.slick-dots li button:before {
  display: none;
}
.slick-dots li.slick-active button {
  background-color: #4983F8;
}
#content .content1 ul {
  padding: 0 0.05rem;
}
#content .content1 ul li {
  float: left;
  width: 50%;
  text-align: center;
  padding: 0 0.25rem;
  margin-top: 0.31rem;
}
#content .content1 ul li .p1 {
  height: 0.53rem;
  line-height: 0.53rem;
}
#content .content1 ul li .p1 img {
  width: 0.55rem;
}
#content .content1 ul li .p2 {
  font-size: 0.12rem;
  color: #333333;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#content .content2 {
  padding: 0.5rem 0;
}
#content .content2 .content2_list {
  margin: 0.2rem 0.07rem 0;
}
#content .content2 .content2_list li {
  float: left;
  width: 50%;
  padding: 0 0.05rem;
  margin-top: 0.1rem;
}
#content .content2 .content2_list li a {
  display: block;
  background-color: #FAFAFA;
}
#content .content2 .content2_list li a img {
  display: block;
}
#content .content2 .content2_list li a .text {
  text-align: center;
}
#content .content2 .content2_list li a .text .p1 {
  font-size: 0.14rem;
  color: #333333;
  line-height: 0.3rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#content .content22 {
  padding: 0 0 0.3rem;
}
#content .content222 {
  padding: 0 0.12rem 0.3rem;
}
#content .content222 .content222_title {
  margin-top: 0.3rem;
  font-size: 0.18rem;
  color: #000000;
}
#content .content222 .content2_list {
  margin: 0.1rem -0.06rem 0;
}
#content .content222 .content2_list li {
  padding: 0 0.06rem;
}
#content .content3 {
  padding: 0 0 0.35rem;
}
#content .content3 .content3_list {
  padding: 0.15rem 0.075rem 0;
}
#content .content3 .content3_list li {
  float: left;
  width: 50%;
  padding: 0 0.075rem;
  margin-top: 0.15rem;
}
#content .content3 .content3_list li a {
  display: block;
  position: relative;
}
#content .content3 .content3_list li a .image {
  border: 1px solid #ECEDEE;
}
#content .content3 .content3_list li a .image img {
  display: block;
}
#content .content3 .content3_list li a .text {
  text-align: center;
}
#content .content3 .content3_list li a .text .p1 {
  font-size: 0.12rem;
  line-height: 0.3rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#content .content3 .content3_list li a:hover .text {
  opacity: 1;
}
#content .content3 .content3_list li a:hover i.i1,
#content .content3 .content3_list li a:hover i.i3 {
  transition: all linear 0.8s;
  -webkit-transition: all linear 0.8s;
  -moz-transition: all linear 0.8s;
  -o-transition: all linear 0.8s;
}
#content .content3 .content3_list li a:hover i.i2,
#content .content3 .content3_list li a:hover i.i4 {
  transition: all linear 0.6s;
  -webkit-transition: all linear 0.6s;
  -moz-transition: all linear 0.6s;
  -o-transition: all linear 0.6s;
}
#content .content3 .content3_list li a:hover i.i1 {
  width: 410px;
}
#content .content3 .content3_list li a:hover i.i2 {
  height: 218px;
}
#content .content3 .content3_list li a:hover i.i3 {
  width: 410px;
}
#content .content3 .content3_list li a:hover i.i4 {
  height: 218px;
}
#content .content3_type {
  padding-top: 0.1rem;
  text-align: center;
}
#content .content3_type li {
  display: inline-block;
  margin: 0.15rem 0.03rem 0;
}
#content .content3_type li a {
  display: block;
  width: 0.95rem;
  height: 0.3rem;
  line-height: 0.3rem;
  font-size: 0.12rem;
  color: #010101;
  background-color: #F8F8F8;
}
#content .content4 {
  background-image: -webkit-linear-gradient(bottom left, #5b0dd9, #3d58e1);
  background-image: linear-gradient(to top right, #5b0dd9, #3d58e1);
  position: relative;
  color: #fff;
  text-align: center;
}
#content .content4 .container {
  position: relative;
  padding: 0.3rem 0 0.35rem;
}
#content .content4 .content4_list {
  padding: 0 0.15rem;
}
#content .content4 .content4_list li {
  float: left;
  width: 50%;
  padding: 0 0.07rem;
  margin-top: 0.15rem;
}
#content .content4 .content4_list li a {
  display: block;
  height: 0.74rem;
  background-color: rgba(255, 255, 255, 0.1);
  text-align: left;
  padding: 0.05rem 0 0 0.29rem;
  color: #fff;
}
#content .content4 .content4_list li a .p11 {
  font-size: 0.25rem;
  text-shadow: 5px 2px 6px rgba(0, 0, 0, 0.2);
  font-family: 'oswald';
  position: relative;
  display: inline-block;
}
#content .content4 .content4_list li a .p11 span {
  display: block;
  height: 0.1rem;
  padding: 0.03rem 2px;
  background-color: #6135D6;
  position: absolute;
  right: -0.02rem;
  top: 0.08rem;
  line-height: 9px;
}
#content .content4 .content4_list li a .p11 span img {
  position: relative;
  width: 0.05rem;
  top: -0.1rem;
}
#content .content4 .content4_list li a b {
  font-weight: normal;
  font-size: 0.25rem;
  font-family: 'oswald';
}
#content .content4 .content4_list li a .p22 {
  font-size: 0.12rem;
  line-height: 0.2rem;
}
#content .content4 .content4_list li a .p33 {
  margin-top: 0.05rem;
  width: 17px;
  height: 3px;
  border-radius: 28%;
  background-color: #fff;
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.1);
}
#content .content4 .particle-1 {
  position: absolute;
  bottom: 0;
  left: 0;
}
#content .content4 .particle-1 canvas {
  width: 100% !important;
}
#content .content4 p {
  position: relative;
  z-index: 10;
}
#content .content4 .p1 {
  font-size: 0.16rem;
}
#content .content4 .p2 {
  margin: 0.15rem 0;
  font-size: 0.12rem;
  line-height: 0.24rem;
  color: #D2D0F7;
  padding: 0 0.15rem;
}
#content .content5 {
  padding: 0.42rem 0;
}
#content .content5 .content5_main {
  margin-top: 0.25rem;
  padding: 0 0.15rem;
}
#content .content5 .single-item2 {
  padding: 0.15rem 0.15rem 0.35rem;
  background-color: #F8F8F8;
}
#content .content5 .single-item2 .slick-dots {
  text-align: left;
}
#content .content5 .single-item2 .slick-dots li button {
  width: 5px;
  height: 5px;
  background-color: #3C3C3C;
  padding: 0;
}
#content .content5 .single-item2 .slick-dots li.slick-active button {
  background-color: #367DFF;
}
#content .content5 .single-item2 .slick-dots li {
  width: 5px;
  height: 5px;
  margin: 0 3px;
}
#content .content5 .single-item2 .text {
  padding-right: 0.6rem;
  position: relative;
}
#content .content5 .single-item2 .text .p1 {
  font-size: 0.16rem;
  color: #000000;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin: 0.08rem 0 0.03rem;
  line-height: 0.2rem;
}
#content .content5 .single-item2 .text .p2 {
  font-size: 0.12rem;
  color: #999999;
  line-height: 0.16rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#content .content5 .single-item2 .text .p3 {
  width: 0.52rem;
  height: 0.56rem;
  color: #fff;
  text-align: center;
  background-color: #367DFF;
  border-radius: 8px;
  position: absolute;
  right: 0;
  top: 0;
}
#content .content5 .single-item2 .text .p3 span {
  display: block;
}
#content .content5 .single-item2 .text .p3 .span1 {
  font-size: 0.28rem;
  line-height: 0.2rem;
  margin-top: 0.08rem;
}
#content .content5 .single-item2 .text .p3 .span2 {
  font-size: 0.12rem;
}
#content .content5 .content5_list li {
  position: relative;
  margin-top: 0.1rem;
}
#content .content5 .content5_list li a {
  display: block;
  background-color: #F8F8F8;
  padding: 0.11rem 0.11rem 0.11rem 0;
}
#content .content5 .content5_list li a .date {
  float: left;
  width: 0.8rem;
  position: relative;
  padding: 0.07rem 0.14rem 0.07rem 0;
  text-align: right;
  color: #666666;
}
#content .content5 .content5_list li a .date .p1 {
  font-size: 0.22rem;
}
#content .content5 .content5_list li a .date .p2 {
  font-size: 0.12rem;
  line-height: 0.2rem;
}
#content .content5 .content5_list li a .date:after {
  content: "";
  display: block;
  height: 100%;
  width: 1px;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #E5E5E5;
}
#content .content5 .content5_list li a .text {
  margin-left: 0.95rem;
}
#content .content5 .content5_list li a .text .p1 {
  font-size: 0.14rem;
  color: #000000;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 0.24rem;
}
#content .content5 .content5_list li a .text .p2 {
  font-size: 0.12rem;
  color: #999999;
  line-height: 0.2rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#content .content5 .content5_list li:nth-child(2n+2) {
  border-right: none;
}
#content .content5 .content5_list li:hover {
  border-color: transparent;
  z-index: 10;
}
#content .content5 .content5_list li:hover a {
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
}
#content .content5 .content5_list li:hover a .text .p1 {
  color: #337dff;
}
#content .index_more {
  margin-top: 0.25rem;
  text-align: center;
}
#content .index_more a {
  width: 1.19rem;
  height: 0.26rem;
  line-height: 0.26rem;
  color: #337dff;
  font-size: 0.14rem;
  display: inline-block;
  border: 1px solid #337dff;
  border-radius: 20px;
}
#content .content6 {
  padding: 0.15rem 0 0.4rem;
  background: url(../images/icon3.png) no-repeat center bottom -0.4rem;
  background-size: 220% auto;
}
#content .content6 .content6_list {
  margin: 0.25rem 0.15rem 0;
  border-top: 1px solid #EAE7E7;
  border-left: 1px solid #EAE7E7;
}
#content .content6 .content6_list li {
  float: left;
  width: 33.333%;
  border-bottom: 1px solid #EAE7E7;
  border-right: 1px solid #EAE7E7;
}
#content .content6 .content6_list li img {
  display: block;
}
#content .content7 {
  padding: 0.3rem 0.15rem 0.5rem;
}
#content .content7 .p1 {
  font-size: 0.18rem;
  color: #000000;
}
#content .content7 .p2 {
  font-size: 0.12rem;
  color: #999999;
}
#content .content7 form {
  margin: 0.1rem -0.03rem 0;
}
#content .content7 form .input {
  float: left;
  width: 50%;
  padding: 0 0.03rem;
  margin-top: 0.08rem;
  height: 0.26rem;
}
#content .content7 form .input input {
  width: 100%;
  height: 0.26rem;
  box-sizing: border-box;
  outline: none;
  line-height: 0.26rem;
  border: none;
  font-size: 0.12rem;
}
#content .content7 form .input input[type=text] {
  border: 1px solid #E6E6E6;
  padding-left: 0.1rem;
}
#content .content7 form .input input[type=button] {
  background-color: #4983F8;
  color: #fff;
  text-align: center;
  cursor: pointer;
}
#content .content7 form .input:nth-child(3) {
  width: 70%;
}
#content .content7 form .input:nth-child(4) {
  width: 30%;
}
#content .slick-slider {
  margin-bottom: 0;
}
#content .index_title {
  text-align: center;
}
#content .index_title .p1 {
  font-size: 0.18rem;
  color: #000000;
}
#content .index_title .p2 {
  font-size: 0.12rem;
  color: #aaaaaa;
  margin: 0.05rem 0.5rem;
  line-height: 0.2rem;
}
#content .index_title .p3 {
  height: 2px;
  line-height: 2px;
}
#content .index_title .p3 span {
  display: inline-block;
  width: 0.25rem;
  height: 1px;
  background-color: #456AFF;
}
#content .baidu_tel {
  height: 0.55rem;
  background-color: #FAFAFA;
}
#content .baidu_tel .text {
  line-height: 0.55rem;
  padding-left: 0.3rem;
  font-size: 0.18rem;
  color: #000000;
}
#content .edit_content {
  padding: 0.35rem 0.15rem 0.5rem;
  font-size: 0.12rem;
}
#content .introduce {
  height: 0.55rem;
  line-height: 0.55rem;
  background-color: #FAFAFA;
  color: #000000;
  font-size: 0.18rem;
  text-align: center;
}
#content .introduce_meassae {
  padding: 0.45rem 0.15rem 0.25rem;
}
#content .introduce_meassae .container .introduce_meassae_left {
  margin-top: 0.1rem;
}
#content .introduce_meassae .container .introduce_meassae_left .p1 {
  font-size: 0.18rem;
  color: #000000;
}
#content .introduce_meassae .container .introduce_meassae_left .p2 {
  font-size: 0.12rem;
  color: #666666;
  margin-top: 0.1rem;
}
#content .introduce_meassae .container .introduce_meassae_left .p3 {
  margin-top: 0.2rem;
}
#content .introduce_meassae .container .single-item3 img {
  border-radius: 12px;
}
#content .in_type {
  border-top: 0.05rem solid #F7F8FA;
}
#content .in_type li {
  float: left;
  width: 20%;
  height: 0.36rem;
  line-height: 0.36rem;
  font-size: 0.12rem;
  color: #333333;
  cursor: pointer;
  text-align: center;
  position: relative;
}
#content .in_type li.on {
  color: #4983F8;
}
#content .in_type li.on:after {
  content: "";
  display: block;
  width: 90%;
  height: 2px;
  background-color: #4983F8;
  bottom: 0;
  left: 5%;
  position: absolute;
}
#content .edit_box .edit_content {
  display: none;
  padding: 0.35rem 0 0.3rem;
}
#content .edit_box .edit_content .a {
  padding: 0 0.15rem;
}
#content .edit_box .edit_content .ppzq {
  margin-bottom: 0.25rem;
  padding: 0.2rem 0.15rem 0.25rem;
  background: url(../images/b.jpg) no-repeat center;
  background-size: cover;
}
#content .edit_box .edit_content .ppzq .text .p1 {
  font-size: 0.16rem;
  line-height: 0.3rem;
  color: #fff;
  margin-top: 0.3rem;
}
#content .edit_box .edit_content .ppzq .text .p2 {
  color: #909090;
  font-size: 0.12rem;
  line-height: 0.2rem;
  margin: 0.1rem 0 0.15rem;
}
#content .edit_box .edit_content .ppzq .text .p3 {
  width: 1.1rem;
}
#content .edit_box .edit_content:first-child {
  display: block;
}
#content .edit_box2 {
  margin-top: -0.2rem;
  background-color: #F9F9F9;
}
#content .edit_box2 .edit_content {
  padding: 0.15rem 0 0.3rem;
}
#content .in_type2 {
  margin-top: 0.2rem;
  overflow-x: scroll;
}
#content .in_type2 ul {
  border: none;
}
#content .in_type2 li {
  width: 25%;
}
#content .scroll_box .yz {
  font-size: 0.14rem;
  font-weight: bold;
  color: #000;
  text-align: center;
  margin-top: 0.2rem;
}
#content .scroll_box .one-time {
  text-align: center;
  margin-top: 0.15rem;
}
#content .scroll_box .one-time button {
  display: none !important;
}
#content .scroll_box .one-time .item .p2 {
  padding: 0 5px;
}
#content .scroll_box .one-time img {
  display: inline-block;
}
#content .case .case_list {
  margin-top: 0.1rem;
  padding: 0 0.1rem;
}
#content .case .case_list li {
  float: left;
  width: 50%;
  padding: 0 0.055rem;
  margin-top: 0.15rem;
}
#content .case .case_list li a {
  display: block;
}
#content .case .case_list li a .image img {
  border: 1px solid #E8E8E8;
  display: block;
}
#content .case .case_list li a .text .d1 {
  font-size: 0.12rem;
  color: #333333;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 0.3rem;
  text-align: center;
}
#content .case_detail {
  padding-top: 0.2rem;
}
#content .case_detail .case_detail_title {
  padding-bottom: 0.15rem;
  border-bottom: 1px solid #E5E5E5;
  text-align: center;
}
#content .case_detail .case_detail_title .p1 {
  font-size: 0.14rem;
  color: #000000;
}
#content .case_detail .case_detail_title .p2 {
  font-size: 0.12rem;
  color: #aaaaaa;
  margin-top: 0.05rem;
}
#content .case_detail .case_detail_title .p3 {
  color: #cccccc;
  margin-top: 0.05rem;
}
#content .case_detail .case_detail_edit {
  padding: 0.2rem 0.15rem 0.3rem;
}
#content .case_detail .turn {
  background-color: #F2F2F2;
  padding: 0.1rem 0;
}
#content .case_detail .turn > div {
  height: 0.26rem;
  line-height: 0.26rem;
  padding-left: 0.2rem;
}
#content .case_detail .turn > div span {
  width: 0.5rem;
  line-height: 0.26rem;
  float: left;
  color: #333333;
}
#content .case_detail .turn > div a {
  display: block;
  font-size: 0.12rem;
  color: #333333;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#content .case_title {
  text-align: center;
  margin-top: 0.2rem;
}
#content .case_title .p1 {
  font-size: 0.18rem;
  color: #000;
}
#content .case_title .p2 {
  font-size: 0.12rem;
  color: #999999;
  margin-top: 0.1rem;
  text-transform: uppercase;
}
#content .case_typeBox {
  margin: 0.2rem 0 0.1rem;
  text-align: center;
  overflow-y: scroll;
}
#content .case_typeBox ul li {
  float: left;
  width: 25%;
  color: #333333;
}
#content .case_typeBox ul li a {
  display: block;
  padding-bottom: 0.08rem;
  position: relative;
}
#content .case_typeBox ul li.on a {
  color: #4983F8;
}
#content .case_typeBox ul li.on a:after {
  content: "";
  display: block;
  width: 76%;
  left: 12%;
  bottom: 0;
  height: 2px;
  position: absolute;
  background-color: #4983F8;
}
#content .about .about_title {
  margin-top: 0.25rem;
  text-align: center;
}
#content .about .about_title .p1 {
  font-size: 0.18rem;
  color: #000000;
}
#content .about .about_title .p2 {
  color: #999999;
  font-size: 0.12rem;
  margin-top: 5px;
}
#content .contact_editBox {
  padding: 0.3rem 0.15rem 0;
}
#content .news_list {
  padding: 0.1rem 0.15rem 0;
}
#content .news_list li {
  margin-top: 0.12rem;
}
#content .news_list li a {
  display: block;
  background-color: #FAFAFA;
}
#content .news_list li a .image {
  width: 1.55rem;
  float: left;
}
#content .news_list li a .text {
  padding-left: 1.68rem;
  padding-top: 0.15rem;
  padding-right: 0.15rem;
}
#content .news_list li a .text .p1 i {
  margin-right: 0.05rem;
}
#content .news_list li a .text .p2 {
  font-size: 0.14rem;
  line-height: 0.2rem;
  margin-top: 0.05rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#content .footer_show {
  padding-top: 0.25rem;
}
#content .footer_show .title {
  font-size: 0.15rem;
  color: #333333;
  padding-left: 0.2rem;
}
.sub_banner {
  height: 640px;
  background-position: center;
  background-repeat: no-repeat;
}
.about_con1 {
  padding: 0.2rem 0.05rem;
  border-bottom: solid 1px #d2d2d2;
  margin: 0 0.1rem;
}
.about_con1 .tit b {
  color: #b5b5b5;
  font-size: 0.12rem;
  font-weight: normal;
  text-transform: Uppercase;
}
.about_con1 .tit p {
  color: #000000;
  font-size: 0.16rem;
  letter-spacing: 0.2em;
  line-height: 0.28rem;
}
.about_con1 .tit p span {
  color: #276fea;
}
.about_con1 .inner {
  margin-top: 0.25rem;
}
.about_con1 .inner > b {
  font-size: 0.14rem;
  color: #000000;
  display: block;
  letter-spacing: 0.18em;
  font-weight: normal;
  margin-bottom: 0.1rem;
}
.about_con1 .inner > b span {
  display: block;
  font-size: 0.12rem;
  line-height: 0.24rem;
}
.about_con1.about_con11 .inner b {
  padding-left: 0.95rem;
  background: url(../images/about_logo.jpg) no-repeat;
  background-size: 0.6rem;
  height: 0.24rem;
  position: relative;
}
.about_con1.about_con11 .inner b:before {
  display: block;
  content: " ";
  position: absolute;
  top: 2px;
  left: 0.8rem;
  width: 1px;
  height: 0.18rem;
  background: #999;
}
.about_con1 .inner > p {
  color: #999999;
  font-size: 0.12rem;
  line-height: 0.2rem;
}
.develop_li div.d_dian {
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background: #337dff;
  position: relative;
  z-index: 5;
  float: left;
}
.developspan_01 {
  width: 6px;
  height: 6px;
  opacity: 1;
  border: 1px solid #337dff;
  position: absolute;
  border-radius: 100%;
  -webkit-animation: donghua1 2s;
          animation: donghua1 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
@-webkit-keyframes donghua1 {
  0% {
    width: 6px;
    height: 6px;
    opacity: 1;
    left: 0px;
    top: 0px;
  }
  100% {
    width: 26px;
    height: 26px;
    opacity: 0;
    left: -10px;
    top: -10px;
  }
}
@keyframes donghua1 {
  0% {
    width: 6px;
    height: 6px;
    opacity: 1;
    left: 0px;
    top: 0px;
  }
  100% {
    width: 26px;
    height: 26px;
    opacity: 0;
    left: -10px;
    top: -10px;
  }
}
.developspan_02 {
  width: 6px;
  height: 6px;
  opacity: 1;
  border: 1px solid #337dff;
  position: absolute;
  border-radius: 100%;
  -webkit-animation: donghua2 2s;
          animation: donghua2 2s;
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
@-webkit-keyframes donghua2 {
  0% {
    width: 6px;
    height: 6px;
    opacity: 1;
    left: 0px;
    top: 0px;
  }
  100% {
    width: 26px;
    height: 26px;
    opacity: 0;
    left: -10px;
    top: -10px;
  }
}
@keyframes donghua2 {
  0% {
    width: 6px;
    height: 6px;
    opacity: 1;
    left: 0px;
    top: 0px;
  }
  100% {
    width: 26px;
    height: 26px;
    opacity: 0;
    left: -10px;
    top: -10px;
  }
}
.develop_li {
  position: relative;
  padding-bottom: 0.45rem;
  display: block;
}
.develop_li:before {
  display: block;
  content: " ";
  position: absolute;
  top: 0px;
  left: 3px;
  width: 1PX;
  height: 100%;
  background: #c5dbff;
}
.develop_li .develop_txt {
  width: calc(90%);
  float: right;
  margin-top: -0.5rem;
}
.develop_li .develop_txt span {
  font-size: 0.5rem;
  color: #ebf2ff;
  font-weight: bold;
  -webkit-mask: linear-gradient(to bottom, #eadede, transparent);
  line-height: 1rem;
}
.develop_li .develop_txt .develop_in:nth-child(2) {
  margin-top: -0.4rem;
}
.develop_li .develop_txt .develop_in b {
  width: 40px;
  text-align: right;
  font-size: 0.14rem;
  font-weight: bold;
  float: left;
}
.develop_li .develop_txt .develop_in p {
  line-height: 0.2rem;
  font-size: 0.12rem;
  padding-left: 50px;
}
#footer {
  background-color: #21252F;
  position: relative;
  padding-top: 0.25rem;
}
#footer .footer_tel {
  position: absolute;
  left: 0;
  top: -0.13rem;
  width: 0.35rem;
}
#footer .code {
  text-align: center;
}
#footer .code .p1 {
  display: inline-block;
}
#footer .code img {
  width: 1.13rem;
  display: block;
}
#footer .code .p2 {
  color: #908e90;
  font-size: 0.12rem;
  line-height: 0.2rem;
}
#footer .footer_meassage .footer_meassage1 {
  padding-left: 0.5rem;
}
#footer .footer_meassage .footer_meassage1 .icon {
  float: left;
  width: 0.3rem;
  padding-top: 0.05rem;
}
#footer .footer_meassage .footer_meassage1 .text {
  margin-left: 0.4rem;
  color: #fff;
}
#footer .footer_meassage .footer_meassage1 .text p {
  font-size: 0.12rem;
  line-height: 0.2rem;
}
#footer .footer_meassage .footer_meassage1 .text .p1 {
  color: #fefefe;
}
#footer .footer_meassage .footer_meassage1 .text .p2 {
  color: #908e91;
}
#footer .footer_meassage .address {
  margin: 10px 0 20px;
  color: #908e91;
}
#footer .footer_meassage .area_list {
  padding: 0 0.15rem;
  margin: 0.15rem 0.15rem 0.2rem;
  background-color: #2D313B;
}
#footer .footer_meassage .area_list li {
  float: left;
  width: 25%;
}
#footer .footer_meassage .area_list li a {
  display: block;
  text-align: center;
  color: #797a7c;
  height: 0.28rem;
  line-height: 0.28rem;
  position: relative;
  font-size: 0.12rem;
}
#footer .footer_meassage .area_list li a:after {
  content: "";
  display: block;
  width: 1px;
  height: 0.1rem;
  background-color: #414243;
  position: absolute;
  right: 0;
  top: 0.1rem;
}
#footer .footer_meassage .area_list li a:hover {
  color: #fff;
}
#footer .footer_meassage .area_list li:last-child a:after {
  display: none;
}
#footer .copyright {
  margin-top: 0.25rem;
}
#footer .copyright .pc_footer_nav {
  border-top: 1px solid #2D3235;
  border-bottom: 1px solid #2D3235;
  padding: 0.1rem 0.12rem ;
}
#footer .copyright .pc_footer_nav li {
  float: left;
  color: #5D6067;
  line-height: 0.24rem;
  font-size: 0.12rem;
  width: 25%;
  padding-right: 0.1rem;
}
#footer .copyright .pc_footer_nav li a {
  color: #5D6067;
}
#footer .copyright .copyright_con {
  font-size: 0.12rem;
  padding: 0.1rem 0.1rem 0.15rem 0.1rem;
  line-height: 0.2rem;
  color: #908e90;
}
#footer .copyright .copyright_con a {
  color: #908e90;
}
.job_box {
  padding: 0.3rem 0.15rem 0;
}
.job {
  width: 100%;
  margin: auto;
}
.job .panel-heading .panel-title span {
  float: right;
  font-size: 80%;
  margin-top: 3px;
}
.job .panel-heading .panel-title em {
  color: #F00;
  font-style: normal;
}
.job .panel-body .job_ul {
  margin-bottom: 10px;
}
.job .panel-body .job_ul li {
  margin-bottom: 5px;
  width: 50%;
  float: left;
}
.job .job_content .tab-content {
  padding: 10px;
  background: #f5f5f5;
  border: 1px solid #ddd;
  border-top: none;
}
.job .job_content .nav-tabs .active a {
  background: #f5f5f5;
  font-weight: bold;
  border-bottom-color: #f5f5f5;
}
.job .sure {
  padding: 5px 15px;
  border: none;
  color: #fff;
  border-radius: 5px;
  margin-right: 10px;
  background: #df0024;
  margin-top: 10px;
}
.panel-default {
  border-color: #ddd;
}
.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.panel-body {
  padding: 15px;
}
.nav-tabs {
  border-bottom: 1px solid #ddd;
}
.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav > li {
  position: relative;
  display: block;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .active {
  display: block;
}
.fade.in {
  opacity: 1;
}
.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
  transition: opacity .15s linear;
}
.form-horizontal {
  padding: 0 0.1rem;
}
.form-control {
  display: block;
  line-height: 30px;
  width: 100%;
  height: 30px;
  padding: 0px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 10px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  box-sizing: border-box;
  -webkit-appearance: textfield;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: none;
}
.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
.form-group {
  margin-bottom: 10px;
}
.form-group .control-label {
  text-align: right;
  height: 30px;
  line-height: 30px;
  color: #000;
}
.resume {
  margin: auto;
}
.resume .resume_list {
  border: 1px solid #F3F3F3;
  margin-bottom: 15px;
}
.resume .resume_list .title {
  background-color: #F2F2F2;
  margin-bottom: 15px;
  padding: 15px;
}
.resume .sure {
  padding: 5px 25px;
  border: none;
  color: #fff;
  border-radius: 5px;
  margin-right: 10px;
  background: #df0024;
}
.resume_in img {
  margin: 5px 0 0 10px;
}
.resume .resume_list .resume_in {
  margin-left: 15px;
  margin-right: 15px;
}
.resume_btn {
  margin-left: 120px;
}
#footer .footer_meassage .area_list li.cur a{
  color: #fff;
}
#footer .footer_meassage .footer_meassageBox .footer_meassage1 {
  display: none;
}
#footer .footer_meassage .footer_meassageBox .footer_meassage1:first-child {
  display: block;
}